package com.pas.dao;

import java.util.List;

import com.pas.model.ParkingPlace;
import com.pas.model.User;

public interface ParkingPlaceDao {
	public void add(ParkingPlace parkingPlace);
	public void edit(ParkingPlace parkingPlace);
	public void delete(int parkingPlaceId);
	public ParkingPlace getParkingPlace(int parkingPlaceId);
	public List<ParkingPlace> getAllParkingPlace();
	public List<ParkingPlace> getParkingPlaceByUser(User user);
}